.card-product-subtitle {
  font-size: 13px;
  color: #666;
  font-weight: 400;
  margin-top: 6px;
  line-height: 1.4;
}
.card .price--on-sale .price-item--sale {
  color: #e00000;
}
.card .price--on-sale .price-item--regular {
  color: #999;
}
.card .price:not(.price--on-sale) .price-item--regular {
  color: #A1BF4F;
}
.card .unit-price {
  color: #999;
  font-size: 12px;
}